<div class="tabs-container">
  <ngb-tabset>
    <ngb-tab title="Items">
      <ng-template ngbTabContent>
        <app-items></app-items>
      </ng-template>
    </ngb-tab>
    <ngb-tab title="Item Statistic">
      <ng-template ngbTabContent>
        <app-item-statistic></app-item-statistic>
      </ng-template>
    </ngb-tab>
  </ngb-tabset>
</div>
